Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0
On 06/05/2018 06:52 AM, Per Jessen wrote:
I use the standard rpm from Adobe, whatever the latest version was. It
does not complain during installation, but throws some assert() when
you try to start it.


Have you tried on 15.0?


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups